## ocaml-xmlplaylist 0.1.3

=== debian/changelog ===
ocaml-xmlplaylist (0.1.3-1build5) trusty; urgency=medium

  * Rebuild for ocaml-4.01.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 23 Dec 2013 20:28:05 +0000

ocaml-xmlplaylist (0.1.3-1build4) quantal; urgency=low

  * No change rebuild for new libxmlm-ocaml-dev ABI

 -- Micah Gersten <micahg@ubuntu.com>  Tue, 15 May 2012 23:14:57 -0500

ocaml-xmlplaylist (0.1.3-1build3) precise; urgency=low

  * Rebuild with ocamlopt on armhf.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 24 Jan 2012 13:02:40 +0000

ocaml-xmlplaylist (0.1.3-1build2) precise; urgency=low

  * Rebuild for OCaml 3.12.1.

 -- Colin Watson <cjwatson@ubuntu.com>  Sat, 19 Nov 2011 12:08:38 +0000

ocaml-xmlplaylist (0.1.3-1build1) oneiric; urgency=low

  * Rebuild to pick up ocaml fixes on armel.

 -- Adam Conrad <adconrad@ubuntu.com>  Wed, 24 Aug 2011 16:35:23 -0600

ocaml-xmlplaylist (0.1.3-1) unstable; urgency=low

  * New upstream release.
  * Bumped standards version to 3.9.2
  * Switched to 3.0 (quilt) package format.

 -- Romain Beauxis <toots@rastageeks.org>  Sat, 02 Jul 2011 20:02:28 -0500

ocaml-xmlplaylist (0.1.2-1) unstable; urgency=low

  * Changed section to ocaml
  * New upstream release.
  * Bumped standards version to 3.8.3
  * Use new automatic dependency system
  * Changed build-dep and dep from xml-light 
    to xmlm

 -- Romain Beauxis <toots@rastageeks.org>  Mon, 12 Oct 2009 04:16:12 -0500

ocaml-xmlplaylist (0.1.1-4) unstable; urgency=low

  * Made optional the install directive for *.a files
    when no ocamlopt is found.
  Closes: #518589 

 -- Romain Beauxis <toots@rastageeks.org>  Sat, 07 Mar 2009 15:07:43 +0100

ocaml-xmlplaylist (0.1.1-3) unstable; urgency=low

  [ Samuel Mimram ]
  * Rebuild with OCaml 3.11.
  * Switch packaging to git.
  * Update compat to 7.

  [ Romain Beauxis ]
  * Clean files generated at build.

 -- Romain Beauxis <toots@rastageeks.org>  Fri, 06 Mar 2009 19:57:16 +0100

ocaml-xmlplaylist (0.1.1-2) experimental; urgency=low

  * New upload to experimental to build against ocaml 3.11.
  * Versioned ocaml-related build-dep to avoid confusion.
  * Switched to cdbs
  * Added dh-ocaml to build-deps.
  * Updated standards to 3.8.0.
  * Added watch file.

 -- Romain Beauxis <toots@rastageeks.org>  Mon, 15 Dec 2008 01:38:10 +0100

ocaml-xmlplaylist (0.1.1-1) unstable; urgency=low

  [ Stefano Zacchiroli ]
  * fix vcs-svn field to point just above the debian/ dir

  [ Romain Beauxis ]
  * New upstream release, now installs .cmx file
  * Changed maintainer to Debian OCaml Maintainers
  * Added Samuel Mimram and me as uploaders
  * Updated standards to 3.7.3
  * Fixed doc-base section

 -- Romain Beauxis <toots@rastageeks.org>  Wed, 16 Apr 2008 02:09:41 +0100

ocaml-xmlplaylist (0.1.0-2) unstable; urgency=low

  * Bumped package version for a new upload to unstable after 
    ftp-master is back ! (The package was accepted just before the 
    server went down)
    (Closes: #448886)

 -- Romain Beauxis <toots@rastageeks.org>  Mon, 12 Nov 2007 14:10:59 +0100

ocaml-xmlplaylist (0.1.0-1) unstable; urgency=low

  * Initial release.

 -- Romain Beauxis <toots@rastageeks.org>  Sat, 03 Nov 2007 16:30:47 +0100
