## ocaml-xmlplaylist 0.1.4

=== debian/changelog ===
ocaml-xmlplaylist (0.1.4-1) unstable; urgency=medium

  * Team upload
  * New upstream release
  * Update Homepage and debian/watch
  * Update Vcs-* to point to salsa
  * Remove Samuel and Romain from Uploaders
  * Bump debhelper compat level to 13 and stop using cdbs
  * Bump Standards-Version to 4.5.0
  * Add Rules-Requires-Root: no

 -- Stéphane Glondu <glondu@debian.org>  Sun, 23 Aug 2020 21:10:06 +0200
