=== debian/watch ===
version=3
https://github.com/savonet/ocaml-xmlplaylist/releases .*/ocaml-xmlplaylist-([0-9.]+)\.tar\.gz
