## ocaml-xmlplaylist 0.1.5

=== debian/changelog ===
ocaml-xmlplaylist (0.1.5-1build3) jammy; urgency=medium

  * No-change rebuild for ocaml abi changes.

 -- Matthias Klose <doko@ubuntu.com>  Fri, 25 Feb 2022 13:57:42 +0100

ocaml-xmlplaylist (0.1.5-1build2) jammy; urgency=medium

  * No-change rebuild for ocaml abi changes.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 25 Jan 2022 11:15:56 +0100

ocaml-xmlplaylist (0.1.5-1build1) hirsute; urgency=medium

  * No-change rebuild for ocaml abi changes.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 02 Nov 2020 15:15:05 +0100

ocaml-xmlplaylist (0.1.5-1) unstable; urgency=medium

  * Team upload
  * New upstream release

 -- Stéphane Glondu <glondu@debian.org>  Mon, 21 Sep 2020 18:45:15 +0200
