=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
  dh-buildinfo,
  ocaml-nox,
  dh-ocaml,
- ocaml-findlib,
+ ocaml-dune (>= 2.0),
  libxmlm-ocaml-dev
 Standards-Version: 4.5.0
 Rules-Requires-Root: no
