=== debian/watch ===
version=3
https://github.com/savonet/ocaml-xmlplaylist/releases .*/v?([0-9.]+)\.tar\.gz
